Loading...
Searching...
No Matches
OgrePageManager.h File Reference
`#include "OgrePagingPrerequisites.h"`
`#include "OgreCommon.h"`
`#include "OgreCamera.h"`
`#include "OgreFrameListener.h"`
`#include "OgreNameGenerator.h"`

## Classes

class | Ogre::PageManager
| The PageManager is the entry point through which you load all PagedWorld instances, and the place where PageStrategy instances and factory classes are registered to customise the paging behaviour. More...
class | Ogre::PageProvider
| Abstract class that can be implemented by the user application to provide a way to retrieve or generate page data from a source of their choosing. More...

## Namespaces

namespace | Ogre